.gallery__slider {
  position: relative;
  max-width: calc(100% - (100% / 12 * 2) - 1.5rem);
  margin: 3rem 0 0 auto; }
  @media (min-width: 992px) {
    .gallery__slider {
      max-width: calc(100% - (96rem / 12 + 1.5rem) - (100% - 96rem) / 2);
      margin-top: 5rem; } }
  @media (min-width: 1200px) {
    .gallery__slider {
      max-width: calc(100% - (114rem / 12 + 1.5rem) - (100% - 114rem) / 2); } }
  @media (min-width: 1600px) {
    .gallery__slider {
      max-width: calc(100% - (144rem / 12 + 1.5rem) - (100% - 144rem) / 2); } }
  @media (min-width: 1920px) {
    .gallery__slider {
      max-width: calc(100% - (164rem / 12 + 1.5rem) - (100% - 164rem) / 2); } }
  .gallery__slider.owl-carousel .owl-nav {
    position: absolute;
    top: 50%;
    left: calc(-100% / 12 * 2 - 1.5rem);
    transform: translateY(-50%);
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse; }
    @media (min-width: 992px) {
      .gallery__slider.owl-carousel .owl-nav {
        left: calc(-100% / 12); } }
    .gallery__slider.owl-carousel .owl-nav button.owl-prev, .gallery__slider.owl-carousel .owl-nav button.owl-next {
      width: 4.6rem;
      height: 4.6rem;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
      border: 0.2rem solid #bc0027;
      border-radius: 50%;
      transition: all 0.5s ease; }
      @media (min-width: 992px) {
        .gallery__slider.owl-carousel .owl-nav button.owl-prev, .gallery__slider.owl-carousel .owl-nav button.owl-next {
          width: 6rem;
          height: 6rem; } }
      .gallery__slider.owl-carousel .owl-nav button.owl-prev:hover, .gallery__slider.owl-carousel .owl-nav button.owl-next:hover {
        background-color: #bc0027; }
        .gallery__slider.owl-carousel .owl-nav button.owl-prev:hover .gallery__arrow, .gallery__slider.owl-carousel .owl-nav button.owl-next:hover .gallery__arrow {
          stroke: #ffffff; }
    .gallery__slider.owl-carousel .owl-nav button.owl-next {
      margin-bottom: 1rem; }

.gallery__arrow {
  width: 1.9rem;
  height: 1.9rem;
  fill: transparent;
  stroke: #bc0027;
  transition: all 0.5s ease; }
  @media (min-width: 992px) {
    .gallery__arrow {
      width: 2.3rem;
      height: 2.3rem; } }
